/* Set the height for the page */
html, body, #body, #page{
    height: 			100%;
    min-height: 		100%;
}

/* Eliminate the whitespace at the bottom of the page */
.jumbotron{
	height:				100%;
	margin-bottom: 		0px;	
}

/* Large picture used for homepage background */
.jumbotron.home{
	background-image: 	url("/images/home/homescreen.png");
    background-size: 	cover;
    height: 			100%;
}


/* White text in the center of the .jumbotron.home(above) */
.jumbotron .text-wrapper p.it {
	font-family: 		Gentona-Medium !important;
    font-size: 			70px;
    line-height: 		70px;
}

/* Spacing between letters in centered white text */
.jumbotron .text-wrapper {
    letter-spacing: 	1px;
}

/* Outer div for white text box */
#text_box{
    left: 				50%;	
	position: 			absolute;
    top: 				40%;
}

/* Get Started button below the white text */
.btn.btn-start{
    background: 		transparent;
    border: 			2px solid #FFFFFF;
	border-radius: 		0px;
    color: 				#FFFFFF;
    font-family: 		Gentona-Light;
    font-size: 			18px;
    margin-top: 		100px;
    text-align: 		center;
    width: 				200px;
}
/* On button hover, color and add background */
.btn.btn-start:hover{
    background: 		#EF4051;
    border: 			2px solid #EF4051;
	color: 				#fff;
	transition:			1s;
	-o-transition: 		1s;
	-moz-transition: 	1s;
	-webkit-transition: 1s;
}


/* Media Queries */

@media(min-width:1201px) {
	
	/* Outer div for white text */
    #text_box{
		margin-left: 	-600px;
        width: 			1200px; 
    }
	/* White text in center */
    .jumbotron .text-wrapper p.it {
        font-size: 		70px;
        line-height: 	70px;
    }
}

@media(max-width:1200px) {
    /* Outer div for white text */
	#text_box{
		margin-left: 	-400px;
        width: 			800px; 
    }
	/* White text in center */
    .jumbotron .text-wrapper p.it {
        font-size: 		45px;
        line-height: 	45px;
    }
	
	/* As page scales, the 'Get Started' button would
		be too far apart at certain resolutions
	*/
	.jumbotron .text-wrapper a.btn{
		margin-top: 	20px;
	}
}

@media(max-width: 1000px) {
    /* Outer div for white text */
	#text_box {
		margin-left: 	-400px;
        width: 			800px; 
    }
	/* White text in center */
    .jumbotron .text-wrapper p.it {
        font-size: 		35px;
        line-height: 	35px;
    }
}

/* Navbar scaling begin */
@media ( max-width: 991px ) and ( min-width: 900px ) {
	.container{
		width:			915px;
	}
}

@media ( max-width: 899px ) and ( min-width: 847px ) {
	.container{
		width:			865px;
	}
}
@media ( max-width: 846px ) and ( min-width: 800px ) {
	.container{
		width:			815px;
	}
}

@media ( max-width: 799px ) and ( min-width: 769px ) {
	.container{
		width:			785px;
	}
}
/* Navbar scaling end */

@media(min-width: 768px) {
	
    .text-wrapper {
        height: 		200px;
        margin-top: 	-100px;
        position: 		relative;
        top: 			45%;
    }

    .jumbotron .text-wrapper p {
        color: 			white;
        font-family: 	Gentona-Light;
        font-size: 		36px;
        height: 		100px;
        line-height: 	36px;
        margin: 		50px auto 0;
        position: 		relative;
        top: 			-50%;
    }
	
    .jumbotron .text-wrapper .it {
        display: 		inline-block;
        float: 			right;
    }
}

@media(max-width: 767px) {
    
	.text-wrapper {
        height: 			200px;
        margin-top: 		-100px;
        position: 			relative;
        top: 				45%;
    }
	
    .jumbotron .text-wrapper p {
        color: 				white;
        height: 			100px;
        line-height: 		24px;
        font-family: 		Gentona-Light;
        font-size: 			24px;
        margin: 			50px auto 0;
        position: 			relative;
        top: 				-50%;
    }

    .jumbotron .text-wrapper .it {
        display: 			inline-block;
        float: 				right;
    }
	
    .jumbotron .text-wrapper p.it {
        font-size: 			35px !important;
        line-height: 		35px !important;
    }
	
	.jumbotron .text-wrapper a.btn {
		margin-top:			50px;
	}
	
	#shb_award{
		/*width:				210px;*/
	}
	
    #text_box {
		margin-left: 		-200px !important;
        width: 				400px !important; 
    }
}


@media(max-width: 600px) {
    
	.jumbotron .text-wrapper p.it {
        font-size: 			30px !important;
        line-height: 		35px !important;
    }
	
	#shb_award{
		/*padding-top:		35px;*/
	}
	
    #text_box {
		margin-left: 		-150px !important;
        width: 				300px !important; 
    }
}